IBCLEARCOUNTERS(8)

NAME
ibclearcounters - clear port counters in IB subnet

SYNOPSIS
ibclearcounters [-h] [<topology-file> | -C ca_name -P ca_port -t(imeout) timeout_ms]

DESCRIPTION

ibclearcounters is a script that clears the PMA port counters by either walking the IB subnet topology or using an already saved topology file.

OPTIONS

-C <ca_name> use the specified ca_name.

-P <ca_port> use the specified ca_port.

-t <timeout_ms> override the default timeout for the solicited mads.

SEE ALSO
ibnetdiscover(8), perfquery(8)

AUTHOR

Hal Rosenstock
    <halr@voltaire.com>